Bug 195235 - Add /proc/pid/attr/keycreate to convey key creation
Add /proc/pid/attr/keycreate to convey key creation
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Eric Paris
Brian Brock
:
Depends On:
Blocks: FC6SELinuxKernel
  Show dependency treegraph
 
Reported: 2006-06-14 11:40 EDT by Eric Paris
Modified: 2007-11-30 17:11 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-28 12:52:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Eric Paris 2006-06-14 11:40:22 EDT
Added so it can be tracked for FC6/RHEL5.

Status: being worked on by Michael LeMay.

Note You need to log in before you can comment on or make changes to this bug.